.embedly-gallery-view .embeds {
  margin-bottom: 1.5rem;
  margin-top: 1rem!important;
  display: none;
}

.embedly-gallery-view .embeds .embedly-template {
  margin-bottom: 1.5rem;
}

.embedly-gallery-view .embeds .embedly-template i.delete {
  cursor: pointer;
}

.embedly-gallery-view .embeds .embedly-template:last-child {
  margin-bottom: 0px;
}

.embedly-gallery-view form .button {
  float: right;
}

.embedly-gallery-view .embedly-template iframe {
  width: 100%;
}

/** We include the embedly template outside of the gallery in some places. **/

.embedly-template .image img {
  width: 100%;
  display: block;
  margin: 0px;
  border: 1px solid #D9D9D9;
}

.embedly-template .description h3 {
  margin-bottom: .5em;
}

.embedly-template .description {
  margin-top: 0px;
}
#droploader ul.uploads {
  margin-top: 15px;
  display: none;
}

#droploader ul.uploads li {
  background-color: #fff;
  display: block;
  float: left;
  width: 150px;
  height: 150px;
  margin: 0 15px 15px 0;
  overflow: hidden;
  text-align: center;
  position: relative;
  border: 1px solid rgba(0, 0, 0, .15);
}

#droploader ul.uploads li.uploading {
  border: 1px solid rgba(0, 0, 0, .15);
}

#droploader ul.uploads li.error {
  border: 1px solid #EF3F49;
  color: #EF3F49;
}

#droploader ul.uploads li i.error {
  display: none;
}

#droploader ul.uploads li.error i.error {
  display: block;
  margin: 50px auto 0 auto;
  font-size: 25px;
}

#droploader ul.uploads li.error .dimmer, 
#droploader ul.uploads li.error .help, 
#droploader ul.uploads li.error .delete, 
#droploader ul.uploads li.error .shade, 
#droploader ul.uploads li.error .border {
  display: none!important;
}

#droploader ul.uploads li .dimmer {
  display: none;
}

#droploader ul.uploads li.uploading .dimmer {
  display: block;
}

#droploader ul.uploads li.loaded {
  cursor: pointer;
}

#droploader ul.uploads p.help {
  display: none;
  color: #fff !important;
  width: 150px;
  height: 150px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: center;
  line-height: 150px;
  font-size: 15px;
  z-index: 550;
}

#droploader ul.uploads a.delete {
  display: none;
  position: absolute;
  top: 8px;
  right: 8px;
  width: 20px;
  height: 20px;
  background: url(//p1.q-static.com/images/droploader/delete.png?1419892478) no-repeat;
  z-index: 600;
}

#droploader ul.uploads .shade {
  background: rgba(0, 0, 0, .35);
  width: 150px;
  height: 150px;
  position: absolute;
  z-index: 450;
  display: none;
}

#droploader ul.uploads li.loaded:hover p.help {
  display: block;
}

#droploader ul.uploads li.loaded:hover a.delete {
  display: block;
}

#droploader ul.uploads li.loaded:hover .shade {
  display: block;
}

#droploader ul.uploads li.main {
  cursor: default;
}

#droploader ul.uploads li.main:hover p.help {
  display: none;
}

#droploader ul.uploads li.main .border {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  border: 3px solid #01b5aa;
  width: 144px;
  height: 144px;
  z-index: 499;
}

#droploader ul.uploads li img {
  height: 100%;
}

#droploader .qq-upload-list {
  display: none;
}

#droploader .qq-upload-drop-area {
  border: 2px dashed #CFD1D2;
  text-align: center;
  height: 221px;
  background: #F1F2F2 url(//p1.q-static.com/images/droploader/photos.png?1419892478) no-repeat center 35px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#droploader .qq-upload-drop-area-active {
  border: 2px dashed #9DA6AB;
  background-color: #eaebeb;
}

#droploader .qq-upload-drop-area p {
  font-size: 15px;
  font-weight: bold;
  color: #A3A3A3;
  margin-top: 145px !important;
}

#droploader .qq-upload-drop-area .qq-upload-button {
  background: none;
  border: none;
  padding: 0px;
  font-weight: bold;
  color: #01B5AA;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  display: inline-block;
  top: 5px;
}

#droploader .qq-upload-drop-area .qq-upload-button input {
  width: 93px;
  height: 20px;
}

#droploader-upload {
  display: none;
}
/** Vote View **/

.vote-view {
  position: relative;
  height: 48px;
}

.vote-view .button {
  width: 100%;
}

.vote-view .voted-row .undo,
.vote-view .voted-row .loading,
.vote-view .remaining {
  display: none;
}

.vote-view:hover .voted-row .undo {
  display: inline-block;
}

.vote-view:hover .voted-row .voted {
  display: none;
}

/** Vote View Loading States **/

.vote-view .button.loading {
  display: none;
}

.vote-view.show-loading:hover .button,
.vote-view.show-loading .button {
  display: none;
}

.vote-view.show-loading:hover .button.loading,
.vote-view.show-loading .button.loading {
  display: inline-block;
}

/** Vote View Show Remaining States **/

.vote-view.remaining .button,
.vote-view.remaining:hover .button {
  display: none;
}

.vote-view.remaining:hover .button.remaining,
.vote-view.remaining .button.remaining {
  display: inline-block;
  cursor: default;
}

/** Pop **/

.vote-view .ui.popup {
  text-align: center;
  display: none;
  position: absolute;
  top: -100%;
  margin-top: -10px;
  left: 50%;
  width: 120px;
  max-width: 100%!important;
  margin-left: -77px;
}
